
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Here comes Santa Claus</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">Here comes Santa Claus</h1>

<!--======================================================================-->

  <p>Written by Gene Autry  and O. Haldeman<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>


<!--======================================================================-->

<div class="preamble">
<p> All the Cs at the end of the verses are in principle C6s (x32210 or
x35555). The final &lsquo;tonight&rsquo;s could be played 
</p>
<pre>
G      C6
355433 x35555 
</pre>
<p>
or
</p>
<pre>
320003 x32210
</pre>
<p>
or something like that (or hire a  choir).
</p>
</div>

<!--======================================================================-->


<pre class="crd">
F . D#dim . | C . A7 . | Dm7 . G7 . | C6 
</pre>

<pre class="verse">
C
Here comes Santa Claus

Here comes Santa Claus
G7 
Right down Santa Claus Lane

Vixen and Blitzen and all his reindeer
C              C7
Pullin' on the reins
F         D#dim    C        A7
Bells are ringin', children singin'
Dm7    G         C
All is merry and bright
   F         D#dim         C        A7
So hang your stockings and say your prayers
       Dm7         G7      C  (G C6) 
'Cause Santa Claus comes tonight.
</pre>

<pre class="crd">
Dm7 . G7 . | C G7 C6 . |  
</pre>

<pre class="verse">
[<span class="chorus">Here comes Santa Claus
Here comes Santa Claus</span>]
Right down Santa Claus Lane
[<span class="chorus">He's got a bag that's filled with toys
For boys and girls again</span>]
Hear those sleigh bells jingle jangle
Oh what a beautiful sight
So jump in bed, and cover your head
'Cause Santa Claus comes tonight.
</pre>

<pre class="verse">
Here comes Santa Claus
[<span class="chorus">Here comes Santa Claus</span>]
Right down Santa Claus Lane
[<span class="chorus">He doesn&rsquo;t care if you&rsquo;re rich of poor</span>]
for he loves you just the same
[<span class="chorus">Santa knows that we&rsquo;re God&rsquo;s children</span>]
and that makes everything right
[<span class="chorus">Fill your hearts with Christmas cheer</span>]
cause Santa Claus comes tonight.
</pre>

<pre>
[Instrumental verse]
</pre>

<pre class="verse">
[<span class="chorus">Here comes Santa Claus</span>]
Here comes Santa Claus
[<span class="chorus">Right down Santa Claus Lane</span>]
He'll come around when the chimes ring out,
when it's Christmas morn again.
[<span class="chorus">Peace on earth will come to all
If we just follow the light</span>]
Fill your hearts with Christmas cheer
'Cause Santa Claus comes tonight.
</pre>

<pre class="verse">
[Half tempo:] [<span class="chorus">Peace on earth will come to all</span>]
If we just follow the light
[<span class="chorus">Let's give thanks to the Lord above</span>]
[Regular tempo:] 'Cause Santa Claus comes tonight.
[<span class="chorus">'Cause Santa Claus comes tonight.</span>]
</pre>
<pre class="verse">
[Half tempo:] Let's give thanks to the Lord above
'Cause Santa Claus comes tonight
G C6
tonight
G C6
tonight.
</pre>
</body></html>
